############################
# Animation configurations #
############################

########
# Ogre #
########

frame prefix = scenes/ogre/ogre_00000
frame suffix = .obj
number of frames = 9
frame step = 0.4

camera = scenes/ogre/camera.cfg

light = scenes/ogre/light.cfg
